html,body {
	height: 100%;
}

body.my-login-page {
	background-color: #EEF3F8;
	font-size: 14px;
}

.my-login-page .brand {
	width: 90px;
	height: 90px;
	overflow: hidden;
	border-radius: 50%;
	margin: 0 auto;
	margin: 40px auto;
	box-shadow: 0 0 40px rgba(0,0,0,.05);
}

.my-login-page .brand img {
	width: 100%;
}

.my-login-page .card-wrapper {
	max-width: 350px;
	margin: auto;
}

.my-login-page .card {
	border: 2px solid rgba(246, 130, 31, 1);
	box-shadow: 0 0 40px rgba(0,0,0,.05);
}

.my-login-page .card.fat {
	padding: 10px;
}

.my-login-page .card .card-title {
	margin-bottom: 30px;
}

.my-login-page .form-control {
	position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
}

.my-login-page input[type="text"] {
    margin-bottom: 1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.my-login-page input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.my-login-page .btn.btn-block {
	padding: 12px 10px;
}

.my-login-page .margin-top20 {
	margin-top: 20px;
}

.my-login-page .no-margin {
	margin: 0;
}

.my-login-page .footer {
	margin: 40px 0;
	color: #888;
	text-align: center;
}